doctype html
html
    head
        title Netflop
        meta(name='viewport', content='width=device-width, initial-scale=1')
        meta(charset='utf-8')
        link(rel="stylesheet" href="https://bootswatch.com/4/darkly/bootstrap.min.css")
        link(rel='stylesheet', href="/css/style.css", type='text/css')

    body  

        .container-fluid.secglobal
            .main.container
                .row
                    .jumbotron.mt-5.mx-auto
                      if badlog
                        .alert.alert-dismissible.alert-danger
                          strong Mauvais login ou password
                          
                      h1.display-4.m-b-2 S'identifier
                      // register form
                      form(method='POST' action='/users/connexion')
                        div.form-group
                          //label(for='login') Login :
                          input#login.form-control(type='text', value="a", placeholder='login', name='login')
                        div.form-group.has-danger
                          //label(for='password') Mots de passe :
                          input#password.form-control(type='password', value="a", placeholder='password' name='password')
                        //div.form-group
                          //label(for='checkbox') Se souvenir de moi :
                          //input#checkbox.form-control(type='checkbox', placeholder='checkbox' name='checkbox')
                        button.btn.btn-danger(type='submit') S'identifier